RubyGems Navigation menu

pulse-meter-rails 0.1.0

Pulse meter toolbox

Gemfile
          gem 'pulse-meter-rails', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install pulse-meter-rails -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Sergey Averyanov

Owners:

Total downloads 4,921

For this version 803

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - July 3, 2012 (17.5 KB)
  2. 0.1.3 - June 22, 2012 (17.5 KB)
  3. 0.1.2 - June 19, 2012 (17.5 KB)
  4. 0.1.1 - June 16, 2012 (17 KB)
  5. 0.1.0 - June 16, 2012 (17 KB)
Show all versions (6 total)